$(document).ready(function () {
    ymaps.ready(function () {
        var myMap = new ymaps.Map('map', {
            center: [54.621076, 39.747109],
            zoom: 18
        }, {
            searchControlProvider: 'yandex#search'
        })
        myMap.geoObjects.add(new ymaps.Placemark([54.620954, 39.747420], {
            iconCaption: 'Центр медицинской профилактики'
        }, {
            preset: 'islands#blueCircleDotIconWithCaption',
            iconCaptionMaxWidth: '200'
        }));

    });
})